Gå til innhold
ShopentlyLearn

Vis liste — Leveranser

Se hvem som registrerte leveranser, detaljer og endringshistorikk.

GET/api/v1/inventory/deliveries

cURL-forespørsel

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/inventory/deliveries?limit=20' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Svar

{
  "data": [
    {
      "created_at": "2026-01-01T12:00:00Z",
      "deleted_at": null,
      "delivered_at": "2026-01-01T12:00:00Z",
      "id": "example",
      "increases_stock": true,
      "location_id": "example",
      "quantity": 1,
      "received_at": null,
      "record_status": "active",
      "status": "planned",
      "stock_applied_at": null,
      "target_id": "example",
      "target_type": "product",
      "updated_at": "2026-01-01T12:00:00Z",
      "version": 1,
      "warehouse_id": "example"
    }
  ],
  "meta": {
    "pagination": {
      "has_more": false,
      "limit": 20,
      "next_cursor": null
    },
    "request_id": "example"
  }
}

Nødvendige tilganger

Autentisering
Tilgangstoken
Tilgjengelig fra
STANDARD
Nøkkelens tillatelse
Vis leveringsdetaljerinventory.stock_delivery:read